Application: gvSIG desktop - gvSIG bugs #3472
Tabs order in the Raster properties
05/11/2015 08:40 PM - Antonio Falciano

Status: Invalid

Priority: Normal
Assignee:

Category: Raster

Target version:

% Done: 0%
Spent time: 0.00 hour

Severity: Minor Add-on version:

gvSIG version: 2.2.0 Add-on build:

gvSIG build: 2309 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

The tabs in the Raster properties are a bit disordered. For instance, those of Publishing extension precede the basic ones.

History

#1 - 05/12/2015 08:35 AM - Alvaro Anguix
- Status changed from New to Invalid

Duplicado (3284)

#2 - 05/12/2015 09:47 AM - Antonio Falciano

Alvaro Anguix wrote:

Duplicado (#3284)

Ok, thanks. | have forgotten to search about "pestafias”.
